Why does RHEL 7 use a newer version of the booth package than RHEL 8?

Solution In Progress - Updated -

Issue

  • The package booth-core-1.0-8.ef769ef.git.el7 is available for RHEL 7, while the latest booth package for RHEL 8 is booth-core-1.0-6.ac1d34c.git.el8.2.

Environment

  • Red Hat Enterprise Linux 7 (with the High Availability Add-on)
  • Red Hat Enterprise Linux 8 (with the High Availability Add-on)
  • Booth ticket manager

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In